var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/webhooks/clerk/route.js")
R.c("server/chunks/[root-of-the-server]__5d5594f3._.js")
R.c("server/chunks/e99c8_next_20ce7e68._.js")
R.c("server/chunks/e99c8_721a6dfa._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_webhooks_clerk_route_actions_7017eb44.js")
R.m(875032)
module.exports=R.m(875032).exports
